name: MST22D18G2
description: switch, surface mount, slide, DPDT
datasheet: https://datasheet.lcsc.com/lcsc/2110190930_SHOU-HAN-MST22D18G2-125_C2906280.pdf

pinout: 1-6

schematic:
  symbol: switch
  left: 1,2,3
  right: 4,5,6

housing:
  pattern: custom
  bodyWidth: 9.1
  bodyLength: 3.5
  height: 5.5

  padWidth: 1.0
  padHeight: 1.5
  rowCount: 2
  columnCount: 3
  horizontalPitch: 2.5
  verticalPitch: 6
